Remove 'low-delay' from the pkg-config description.